html {}
body {font-size:1.04em;font-family:Malgun Gothic;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
hr {display:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#avgkd {width:552px;margin:0 1px}

.bdhaz {display:inline-block;width:876px;height:260px;text-align:left}
#ezgqh {display:inline;width:342px;height:102px;text-align:center;margin:0 5px}
#iantsu {height:241px;text-align:center;padding:10px}

.soap {display:inline-block;text-align:left;padding:0 0 10px}
#oyxc {display:block;width:542px}
.mmsk {padding:6px;margin:0 5px}
.atb {display:inline;position:relative;width:802px;text-align:center}
#mov {margin:0 5px}
#qmwwf {display:block;position:relative;padding:3px;margin:0 0 9px}

#htxrkk {text-align:center}
#ctxbfh {display:inline-block;position:relative;width:848px;padding:9px}
.obvb {display:inline;text-align:center}
#ruzsu {text-align:center;font-size:0.98em;padding:3px}

.fzckb {display:inline-block;width:449px;text-align:center;padding:6px;margin:0 0 7px}

#mzyiwz {width:889px;text-align:center;margin:0 7px}
.klnj {position:relative;font-size:1.15em;margin:1px;border:1px solid #1ca4bb}
.wzm {display:block;text-align:center;font-size:1.2em;padding:0 6px;margin:0 0 2px}

.xqenuu {display:block;text-align:center}

.wvrmmq {position:relative;text-align:center}
.nmyf {display:block;text-align:left;margin:0 8px}
.koi {display:inline-block;padding:9px;margin:0 0 4px}

.qcqr {height:227px;margin:0 0px}
.voq {}
.egmj {display:block;text-align:center;margin:10px}
#xldcul {display:block;width:528px;text-align:center;padding:3px;margin:0px}

.bhk {text-align:left;padding:0 0 2px}
#ovj {display:inline;height:241px;text-align:center;font-size:1.23em;margin:2px}
.yop {position:relative;padding:0 10px;margin:0 0px}
#uytav {width:549px;text-align:left}
.fdgd {}
#ikvao {display:block;text-align:center;margin:6px}
.egxnoo {width:465px;text-align:left;margin:0 2px}
#ebrtt {display:inline;width:460px;text-align:center;margin:0 5px}
.baytb {position:relative;padding:0 0 1px;margin:3px}
#itxj {position:relative;width:524px;height:115px;font-size:1em;padding:0 4px;border:1px solid #96b0c7}
.msgbeo {display:inline-block;width:696px;height:266px;text-align:center}
.dcb {position:relative;font-size:1.08em}
.eqye {width:518px;text-align:center;margin:0 8px;border:1px solid #b641c1}
.tsunp {text-align:left;padding:0 5px;margin:0 0 6px}
#gld {width:487px}
#wczsgb {width:498px;text-align:center;padding:0 0 3px;margin:1px}

.win {text-align:center}
#pionxt {padding:0 0 8px}
.opmf {display:block;text-align:center;padding:0 0 1px;margin:9px;border:1px solid #6a6b75}
#lpobch {display:inline;position:relative;font-size:0.97em;margin:5px}
.omqsv {text-align:left;font-size:1.19em;margin:0 0 8px}

#dsuj {text-align:center;font-size:0.88em;padding:0 2px;margin:7px}
.pch {width:400px}

